﻿---
ID: "5940cdd9-82de-4efb-be6c-bc5ecb9cd334"
Parent: "17f70cc5-d7d3-44c9-95f6-64cc6cc8f4bd"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Containers/PairSettingFolder
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: applications/32x32/folder_refresh.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{1930BBEB-7805-471A-A3BE-4858AC7CF696}"
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{98A71881-EFC1-49AB-87AE-87EB3175B800}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20190827T114439Z
